
@font-face {
    font-family: 'osp-dindin';
    src: url('osp-din-webfont.eot');
    src: url('osp-din-webfont.eot?#iefix') format('embedded-opentype'),
         url('osp-din-webfont.woff') format('woff'),
         url('osp-din-webfont.ttf') format('truetype'),
         url('osp-din-webfont.svg#osp-dindin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'texgyreheroscnbold';
    src: url('texgyreheroscn-bold-webfont.eot');
    src: url('texgyreheroscn-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-bold-webfont.woff') format('woff'),
         url('texgyreheroscn-bold-webfont.ttf') format('truetype'),
         url('texgyreheroscn-bold-webfont.svg#texgyreheroscnbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreheroscn';
    src: url('texgyreheroscn-regular-webfont.eot');
    src: url('texgyreheroscn-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-regular-webfont.woff') format('woff'),
         url('texgyreheroscn-regular-webfont.ttf') format('truetype'),
         url('texgyreheroscn-regular-webfont.svg#texgyreheroscnbold') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'codebold';
    src: url('code-bold-webfont.eot');
    src: url('code-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('code-bold-webfont.woff') format('woff'),
         url('code-bold-webfont.ttf') format('truetype'),
         url('code-bold-webfont.svg#codebold') format('svg');
    font-weight: normal;
    font-style: normal;

}